Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Can not install PMP 4.4

 
Steven Baillie
Trusted Contributor

Can not install PMP 4.4

I have just upgrade to sim 5.1 sp1 successfully except for PMP.

the PMP that was installed with sim 5.1 sp 1 failed at runtime error at 164:6758 could not call proc.

I also tried to install PMP 4.4 but this failed with almost the same error.

runtime error at 165:7753 could not call proc

steven
1 REPLY
Steven Baillie
Trusted Contributor

Re: Can not install PMP 4.4

When installing PMP 4.4 I was retaining the old database. I tried again and this time I removed the old database and the installation now worked.



steven